.infinite-carousel-container-9cf66a4c {
    container-type: inline-size;
    overflow: hidden;
    width: 100%;
    position: relative;
    padding: 10px 0;
    --gap: 20px;
    --slides-to-show: 5;
}

.infinite-carousel-track-9cf66a4c {
    display: flex;
    width: max-content;
    animation: infinite-scroll-9cf66a4c var(--marquee-speed, 20s) linear infinite;
    align-items: center;
}

@keyframes infinite-scroll-9cf66a4c {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

/* Pause animations */
.infinite-carousel-container-9cf66a4c.pause-on-hover:hover .infinite-carousel-track-9cf66a4c,
.infinite-carousel-container-9cf66a4c.pause-on-hover.is-paused .infinite-carousel-track-9cf66a4c {
    animation-play-state: paused;
}

.infinite-carousel-item-9cf66a4c {
    flex-shrink: 0;
    padding: 0 calc(var(--gap) / 2);
    box-sizing: border-box;
}

.infinite-carousel-item-9cf66a4c img {
    width: var(--item-width, calc((100cqw - (var(--gap) * var(--slides-to-show))) / var(--slides-to-show)));
    display: block;
    pointer-events: none;
    user-select: none;
    -webkit-user-drag: none;
}
